/* ICONS */
.ui-icons { background-repeat:  no-repeat; display: inline-block; overflow: visible; text-align:  right; color: transparent; vertical-align: middle; }


/* Bayraklar */
.ui-icons-flags {  background:url('../img/ui/ui-icons-flags.png') no-repeat; width:16px; height:14px; }
.ui-icons-flags-tr { background-position:0 0; }


.ui-loading {  background:url('../img/loading.gif') no-repeat; width:16px; height:16px; }

/* onienislemler48 */
.ui-icons-os-48x48 {  background:url('../img/ui/onlineislemler-48-iconset.png') no-repeat; width:48px; height:48px; }
.ui-icons-os-48x48.ticket { background-position: 0 0; }
.ui-icons-os-48x48.ticket.on { background-position: 0 -48px; }
.ui-icons-os-48x48.checkin { background-position: -48px 0; }
.ui-icons-os-48x48.checkin.on { background-position: -48px -48px; }
.ui-icons-os-48x48.kalkis { background-position: -96px 0; }
.ui-icons-os-48x48.kalkis.on { background-position: -96px -48px; }
.ui-icons-os-48x48.rezervasyon { background-position: -144px 0; }
.ui-icons-os-48x48.rezervasyon.on { background-position: -144px -48px; }
.ui-icons-os-48x48.tarife { background-position: -192px 0; }
.ui-icons-os-48x48.tarife.on { background-position: -192px -48px; }
.ui-icons-os-48x48.odul { background-position: -240px 0; }
.ui-icons-os-48x48.odul.on { background-position: -240px -48px; }
.ui-icons-os-48x48.bagaj { background-position: -288px 0; }
.ui-icons-os-48x48.bagaj.on { background-position: -288px -48px; }
.ui-icons-os-48x48.evize { background-position: -336px 0; }
.ui-icons-os-48x48.evize.on { background-position: -336px -48px; }
.ui-icons-os-48x48.islemler { background-position: -384px 0; }
.ui-icons-os-48x48.islemler.on { background-position: -384px -48px; }
.ui-icons-os-48x48.healty.on { background-position: -528px -48px; }
.ui-icons-os-48x48.milessmiles.on { background-position: -576px -48px; }

.ui-icons-deparr { background: url('../img/ui-icons-deparr.png') no-repeat; }
.ui-icons-deparr-dep { background-position: 0 0; width:48px; height:48px; }
.ui-icons-deparr-arr { background-position: -48px 0; width:48px; height:48px; }
.ui-icons-deparr-refresh { background-position: -100px 0; width:14px; height:14px; }

.ui-icons-cc-48x48 {  background:url('../img/ui/corporateclub-48-iconset.png') no-repeat; width:48px; height:48px; }
.ui-icons-cc-48x48.hakkinda { background-position: 0 0; }
.ui-icons-cc-48x48.hakkinda.on { background-position: 0 -48px; }
.ui-icons-cc-48x48.duyurular { background-position: -48px 0; }
.ui-icons-cc-48x48.duyurular.on { background-position: -48px -48px; }
.ui-icons-cc-48x48.sss { background-position: -96px 0; }
.ui-icons-cc-48x48.sss.on { background-position: -96px -48px; }
.ui-icons-cc-48x48.ozelbilgi { background-position: -144px 0; }
.ui-icons-cc-48x48.ozelbilgi.on { background-position: -144px -48px; }
.ui-icons-cc-48x48.katilim { background-position: -192px 0; }
.ui-icons-cc-48x48.katilim.on { background-position: -192px -48px; }
.ui-icons-cc-48x48.program { background-position: -240px 0; }
.ui-icons-cc-48x48.program.on { background-position: -240px -48px; }


/* THY ile Tan?? */
.ui-icons-tt-48x48 {  background:url('../img/ui/thytanis-48-iconset.png') no-repeat; width:48px; height:48px; }
.ui-icons-tt-48x48.thyiletanis { background-position: 0 0; }
.ui-icons-tt-48x48.thyiletanis.on { background-position: 0 -48px; }
.ui-icons-tt-48x48.vizyon { background-position: -48px 0; }
.ui-icons-tt-48x48.vizyon.on { background-position: -48px -48px; }
.ui-icons-tt-48x48.tarihce { background-position: -96px 0; }
.ui-icons-tt-48x48.tarihce.on { background-position: -96px -48px; }
.ui-icons-tt-48x48.filo { background-position: -144px 0; }
.ui-icons-tt-48x48.filo.on { background-position: -144px -48px; }
.ui-icons-tt-48x48.organizasyon { background-position: -192px 0; }
.ui-icons-tt-48x48.organizasyon.on { background-position: -192px -48px; }
.ui-icons-tt-48x48.kariyer { background-position: -240px 0; }
.ui-icons-tt-48x48.kariyer.on { background-position: -240px -48px; }
.ui-icons-tt-48x48.yatirimci { background-position: -288px 0; }
.ui-icons-tt-48x48.yatirimci.on { background-position: -288px -48px; }
.ui-icons-tt-48x48.kurumsal { background-position: -336px 0; }
.ui-icons-tt-48x48.kurumsal.on { background-position: -336px -48px; }
.ui-icons-tt-48x48.basin { background-position: -384px 0; }
.ui-icons-tt-48x48.basin.on { background-position: -384px -48px; }


/* seyahat bilgileri - 48x48 */
.ui-icons-sb-48x48 { background: url('../img/ui/seyahatbilgileri-48-iconset.png') no-repeat; width: 48px; height: 48px; }
.ui-icons-sb-48x48.filo { background-position: 0 0; }
.ui-icons-sb-48x48.filo.on { background-position: 0 -48px; }
.ui-icons-sb-48x48.uyg { background-position: -48px 0; }
.ui-icons-sb-48x48.uyg.on { background-position: -48px -48px; }
.ui-icons-sb-48x48.uo { background-position: -96px 0; }
.ui-icons-sb-48x48.uo.on { background-position: -96px -48px; }
.ui-icons-sb-48x48.sss { background-position: -144px 0; }
.ui-icons-sb-48x48.sss.on { background-position: -144px -48px; }
.ui-icons-sb-48x48.ooy { background-position: -192px 0; }
.ui-icons-sb-48x48.ooy.on { background-position: -192px -48px; }
.ui-icons-sb-48x48.us { background-position: -240px 0; }
.ui-icons-sb-48x48.us.on { background-position: -240px -48px; }
.ui-icons-sb-48x48.un { background-position: -288px 0; }
.ui-icons-sb-48x48.un.on { background-position: -288px -48px; }
.ui-icons-sb-48x48.ui { background-position: -336px 0; }
.ui-icons-sb-48x48.ui.on { background-position: -336px -48px; }
.ui-icons-sb-48x48.mvy { background-position: -384px 0; }
.ui-icons-sb-48x48.mvy.on { background-position: -384px -48px; }
/* seyahat bilgileri - 38x38 */
.ui-icons-sb-38x38 { background: url('../img/ui/seyahatbilgileri-38-iconset.png') no-repeat; width: 38px; height: 38px; display: block; }
.ui-icons-sb-38x38.filo { background-position: 0 0; }
.ui-icons-sb-38x38.filo.on { background-position: 0 -38px; }
.ui-icons-sb-38x38.uyg { background-position: -38px 0; }
.ui-icons-sb-38x38.uyg.on { background-position: -38px -38px; }
.ui-icons-sb-38x38.uo { background-position: -76px 0; }
.ui-icons-sb-38x38.uo.on { background-position: -76px -38px; }
.ui-icons-sb-38x38.sss { background-position: -114px 0; }
.ui-icons-sb-38x38.sss.on { background-position: -114px -38px; }
.ui-icons-sb-38x38.ooy { background-position: -152px 0; }
.ui-icons-sb-38x38.ooy.on { background-position: -152px -38px; }
.ui-icons-sb-38x38.us { background-position: -190px 0; }
.ui-icons-sb-38x38.us.on { background-position: -190px -38px; }
.ui-icons-sb-38x38.un { background-position: -228px 0; }
.ui-icons-sb-38x38.un.on { background-position: -228px -38px; }
.ui-icons-sb-38x38.ui { background-position: -266px 0; }
.ui-icons-sb-38x38.ui.on { background-position: -266px -38px; }
.ui-icons-sb-38x38.mvy { background-position: -304px 0; }
.ui-icons-sb-38x38.mvy.on { background-position: -304px -38px; }

/*- icon sets - BEGIN
----------------------------------------------------------------------*/
/* seyahat bilgileri - 48x48 */
.ui-button-sb-48x48 { background: url('../img/icons/seyahatbilgileri-48-iconset.png') no-repeat; width: 48px; height: 48px; display: block; }
.ui-button-sb-48x48.filo { background-position: 0 0; }
.ui-button-sb-48x48.filo.on { background-position: 0 -48px; }
.ui-button-sb-48x48.uyg { background-position: -48px 0; }
.ui-button-sb-48x48.uyg.on { background-position: -48px -48px; }
.ui-button-sb-48x48.uo { background-position: -96px 0; }
.ui-button-sb-48x48.uo.on { background-position: -96px -48px; }
.ui-button-sb-48x48.sss { background-position: -144px 0; }
.ui-button-sb-48x48.sss.on { background-position: -144px -48px; }
.ui-button-sb-48x48.ooy { background-position: -192px 0; }
.ui-button-sb-48x48.ooy.on { background-position: -192px -48px; }
.ui-button-sb-48x48.us { background-position: -240px 0; }
.ui-button-sb-48x48.us.on { background-position: -240px -48px; }
.ui-button-sb-48x48.un { background-position: -288px 0; }
.ui-button-sb-48x48.un.on { background-position: -288px -48px; }
.ui-button-sb-48x48.ui { background-position: -336px 0; }
.ui-button-sb-48x48.ui.on { background-position: -336px -48px; }
.ui-button-sb-48x48.mvy { background-position: -384px 0; }
.ui-button-sb-48x48.mvy.on { background-position: -384px -48px; }
/* seyahat bilgileri - 38x38 */
.ui-button-sb-38x38 { background: url('../img/icons/seyahatbilgileri-38-iconset.png') no-repeat; width: 38px; height: 38px; display: block; }
.ui-button-sb-38x38.filo { background-position: 0 0; }
.ui-button-sb-38x38.filo.on { background-position: 0 -38px; }
.ui-button-sb-38x38.uyg { background-position: -38px 0; }
.ui-button-sb-38x38.uyg.on { background-position: -38px -38px; }
.ui-button-sb-38x38.uo { background-position: -76px 0; }
.ui-button-sb-38x38.uo.on { background-position: -76px -38px; }
.ui-button-sb-38x38.sss { background-position: -114px 0; }
.ui-button-sb-38x38.sss.on { background-position: -114px -38px; }
.ui-button-sb-38x38.ooy { background-position: -152px 0; }
.ui-button-sb-38x38.ooy.on { background-position: -152px -38px; }
.ui-button-sb-38x38.us { background-position: -190px 0; }
.ui-button-sb-38x38.us.on { background-position: -190px -38px; }
.ui-button-sb-38x38.un { background-position: -228px 0; }
.ui-button-sb-38x38.un.on { background-position: -228px -38px; }
.ui-button-sb-38x38.ui { background-position: -266px 0; }
.ui-button-sb-38x38.ui.on { background-position: -266px -38px; }
.ui-button-sb-38x38.mvy { background-position: -304px 0; }
.ui-button-sb-38x38.mvy.on { background-position: -304px -38px; }

/*- icon sets - END
----------------------------------------------------------------------*/








.ui-icons-25 { background:  url(../img/ui-icons-25.png) no-repeat top left; margin-top: 3px; width: 25px; height: 25px; }
.ui-icons-25-arrow-down { background-position:  0 0;  } 
.ui-icons-25-arrow-up { background-position:  -50px 0; width: 26px !important;  } 
.ui-icons-25-book { background-position:  -100px 0;  } 
.ui-icons-25-circle-turquoise { background-position:  -150px 0; color:#fff !important; font-size:18px; font-family:"Arial"; font-weight:bold; padding:2px 0 0 0; text-align:center; margin:0;  } 
.ui-icons-25-circle-white { background-position:  -200px 0; color:#0055A4 !important; font-size:18px; font-family:"Arial"; font-weight:bold; padding:2px 0 0 0; text-align:center; margin:2px 0 0 10px; } 
.ui-icons-25-fly-down { background-position:  -250px 0;  } 
.ui-icons-25-fly-up { background-position:  -300px 0;  } 
.ui-icons-25-flyonearth { background-position:  -350px 0;  } 
.ui-icons-25-invoice { background-position:  -400px 0;  } 
.ui-icons-25-jg { background-position:  -450px 0;  } 
.ui-icons-25-miles_smiles { background-position:  -500px 0;  } 
.ui-icons-25-money { background-position:  -550px 0;  } 
.ui-icons-25-passenger { background-position:  -600px 0;  } 
.ui-icons-25-person { background-position:  -650px 0;  } 
.ui-icons-25-chair { background-position:  -700px 0;  }
.ui-icons-25-plane { background-position:  -750px 0;  }
.ui-icons-25-cpassenger { background-position:  -750px 0;  }
.ui-icons-25-warn { background-position:  -850px 0;  }
.ui-icons-25-security { background-position:  -900px 0;  }


.ui-icons-fly-direction { background: url(../img/direction.png) no-repeat; width: 180px; height: 25px; cursor: pointer; }
.ui-icons-fly-direction.return { background-position: 0 0; width: 100px; height: 25px; float: left; }
.ui-icons-fly-direction.oneway { background-position: -100px 0;  width: 80px; height: 25px; float: right; }
.ui-icons-fly-direction.return-select { background-position: 0 -25px; width: 100px; height: 25px; float: left; }
.ui-icons-fly-direction.oneway-select { background-position: -100px -25px;  width: 80px; height: 25px; float: right; }
/*BODY EN*/
body.lang-en span.ui-icons-fly-direction { background: url(../img/gidisdonus_eng.png) no-repeat; width: 180px; height: 25px; cursor: pointer; }
body.lang-en .ui-icons-fly-direction.return { background-position: 0 0; width: 100px; height: 25px; float: left; }
body.lang-en .ui-icons-fly-direction.oneway { background-position: -100px -25px;  width: 80px; height: 25px; float: right; }
body.lang-en .ui-icons-fly-direction.return-select { background-position: 0 -25px; width: 100px; height: 25px; float: left; }
body.lang-en .ui-icons-fly-direction.oneway-select { background-position: -100px 0;  width: 80px; height: 25px; float: right; }
/*BODY DE*/
body.lang-de span.ui-icons-fly-direction { background: url(../img/gidisdonus_alm.png) no-repeat; width: 180px; height: 25px; cursor: pointer; }
body.lang-de .ui-icons-fly-direction.return { background-position: 0 0; width: 100px; height: 25px; float: left; }
body.lang-de .ui-icons-fly-direction.oneway { background-position: -100px -25px;  width: 80px; height: 25px; float: right; }
body.lang-de .ui-icons-fly-direction.return-select { background-position: 0 -25px; width: 100px; height: 25px; float: left; }
body.lang-de .ui-icons-fly-direction.oneway-select { background-position: -100px 0;  width: 80px; height: 25px; float: right; }

.ui-icons-fly-formfil { background: url(../img/3lu_tab.png) no-repeat; width: 321px; height: 56px; cursor: pointer; }
.ui-icons-fly-formfil.city { background-position: 0 0; width: 93px; height: 28px; float: left; }
.ui-icons-fly-formfil.city.selected { background-position: 0 -28px; }
.ui-icons-fly-formfil.fly { background-position: -93px 0; border-left: 2px solid #E1EAEB; border-right: 2px solid #E1EAEB; float: left; height: 28px; width: 90px; }
.ui-icons-fly-formfil.fly.selected { background-position: -93px -28px; }
.ui-icons-fly-formfil.airport { background-position: -183px 0;  width: 138px; height: 28px; float: left; }
.ui-icons-fly-formfil.airport.selected { background-position: -183px -28px; }
/*BODY EN*/
body.lang-en .ui-icons-fly-formfil { background: url(../img/3lu_tab_en.png) no-repeat; width: 321px; height: 56px; cursor: pointer; }
body.lang-en .ui-icons-fly-formfil.city { background-position: 0 0; width: 93px; height: 28px; float: left; }
body.lang-en .ui-icons-fly-formfil.city.selected { background-position: 0 -28px; }
body.lang-en .ui-icons-fly-formfil.fly { background-position: -93px 0; border-left: 2px solid #E1EAEB; border-right: 2px solid #E1EAEB; float: left; height: 28px; width: 90px; }
body.lang-en .ui-icons-fly-formfil.fly.selected { background-position: -93px -28px; }
body.lang-en .ui-icons-fly-formfil.airport { background-position: -183px 0;  width: 138px; height: 28px; float: left; }
body.lang-en .ui-icons-fly-formfil.airport.selected { background-position: -183px -28px; }
/*BODY DE*/
body.lang-de .ui-icons-fly-formfil { background: url(../img/3lu_tab_de.png) no-repeat; width: 321px; height: 56px; cursor: pointer; }
body.lang-de .ui-icons-fly-formfil.city { background-position: 0 0; width: 93px; height: 28px; float: left; }
body.lang-de .ui-icons-fly-formfil.city.selected { background-position: 0 -28px; }
body.lang-de .ui-icons-fly-formfil.fly { background-position: -93px 0; border-left: 2px solid #E1EAEB; border-right: 2px solid #E1EAEB; float: left; height: 28px; width: 90px; }
body.lang-de .ui-icons-fly-formfil.fly.selected { background-position: -93px -28px; }
body.lang-de .ui-icons-fly-formfil.airport { background-position: -183px 0;  width: 138px; height: 28px; float: left; }
body.lang-de .ui-icons-fly-formfil.airport.selected { background-position: -183px -28px; }


.ui-icons-multifly { background: url(../img/multifly.jpg) no-repeat; width: 105px; height: 25px; display: inline-block; float: left; margin: 0 0 0 50px; cursor: pointer; }
.ui-icons-multifly.select, .ui-icons-multifly:hover { background-position: 0 -25px; }

/*BODY EN*/
body.lang-en .ui-icons-multifly { background: url(../img/cokluucus_eng.png) no-repeat; width: 131px; height: 25px; display: inline-block; float: left; margin: 0 0 0 50px; cursor: pointer; }
body.lang-en .ui-icons-multifly.select, body.lang-en .ui-icons-multifly:hover { background-position: 0 -25px; }

/*BODY DE*/
body.lang-de .flytype_selection { width: auto !important; }
body.lang-de .ui-icons-multifly { background: url(../img/cokluucus_alm.png) no-repeat; width: 163px; height: 25px; display: inline-block; float: left; margin: 0 0 0 50px; cursor: pointer; }
body.lang-de .ui-icons-multifly.select, body.lang-de .ui-icons-multifly:hover { background-position: 0 -25px; }

.ui-icons-arrow { background: url(../img/ui-icons-arrow.png) no-repeat top left; }
.ui-icons-arrow-down{ background-position: 0 0; width: 8px; height: 5px; } 
.ui-icons-arrow-left{ background-position: -13px 0; width: 5px; height: 8px; } 
.ui-icons-arrow-right{ background-position: -23px 0; width: 5px; height: 8px; } 
.ui-icons-arrow-up{ background-position: -33px 0; width: 8px; height: 5px; } 



.ui-icons-bagaj { background: url(../img/ui-icons-bagaj.png) no-repeat top left; width:31px; height:31px; }
.ui-icons-info { background: url(../img/info.png) no-repeat top left; width:31px; height:31px; }
.ui-icons-info2 { background: url(../img/info2.png) no-repeat top left; width:21px; height:20px; }
.ui-icons-info3 { background: url(../img/info3.png) no-repeat top left; width:17px; height:17px; }
.ui-icons-calculator { background: url(../img/ui-icons-calculator.png) no-repeat top left; width:17px; height:22px; }
.ui-icons-mail { background: url(../img/ui-icons-mail.png) no-repeat top left; width:48px; height:48px; }
.ui-icons-phone { background: url(../img/ui-icons-phone.png) no-repeat top left; width:48px; height:48px; }
.ui-icons-plus { background: url(../img/ui-icons-plus.png) no-repeat top left; width:8px; height:8px; }
.ui-icons-reserv { background: url(../img/reserv.png) no-repeat top left; width:38px; height:32px; }
.ui-icons-repair { background: url(../img/ui-icons-repair.png) no-repeat top left; width:9px; height:10px; }
.ui-icons-radio_on { background: url(../img/ui-icons-radio_on.png) no-repeat top left; width:22px; height:22px; }
.ui-icons-radio_off { background: url(../img/ui-icons-radio_off.png) no-repeat top left; width:22px; height:22px; }
.ui-icons-check_off { background: url(../img/ui-check_off.png) no-repeat top left; width:22px; height:22px; }
.ui-icons-check_on { background: url(../img/ui-check_on.png) no-repeat top left; width:22px; height:22px; }
.ui-icons-mobile { background: url(../img/ui-icons-mobile.png) no-repeat top left; width:28px; height:43px; }
.ui-icons-mobile2 { background: url(../img/ui-icons-mobile2.png) no-repeat top left; width:48px; height:48px; }
.ui-icons-plane_left { background: url(../img/ui-icons-plane_left.png) no-repeat top left; width:14px; height:15px; }
.ui-icons-plane_right { background: url(../img/ui-icons-plane_right.png) no-repeat top left; width:14px; height:15px; }
.ui-icons-circile_cross { background: url(../img/ui-icons-circile_cross.png) no-repeat top left; width:17px; height:17px; }
.ui-icons-questionmark { background: url(../img/questionmark.png) no-repeat top left; width:10px; height:10px; }
.ui-icons-order_arrow_down { background: url(../img/order_arrow_down.png) no-repeat top left; width:7px; height:7px; }
.ui-icons-order_arrow_up { background: url(../img/order_arrow_up.png) no-repeat top left; width:7px; height:7px; }
.ui-icons-ogle { background: url(../img/ui-icons-ogle.png) no-repeat top left; width:16px; height:16px; }
.ui-icons-aksam { background: url(../img/ui-icons-aksam.png) no-repeat top left; width:16px; height:16px; }
.ui-icons-gece { background: url(../img/ui-icons-gece.png) no-repeat top left; width:16px; height:16px; }
.ui-icons-sabah { background: url(../img/ui-icons-sabah.png) no-repeat top left; width:16px; height:16px; }
.ui-icons-security{ background: url(../img/ui-icons-security.png) no-repeat top left; width:21px; height:24px; }
.ui-icons-help{ background: url(../img/ui-icons-help.png) no-repeat top left; width:25px; height:25px; }
.ui-icons-cancel{ background: url(../img/cancel.png) no-repeat top left; width:31px; height:31px; }
.ui-icons-chair{ background: url(../img/ui-icons-chair.png) no-repeat top left; width:17px; height:22px; }
.ui-icons-home { background:url('../img/ui/ui-icon-home.png') no-repeat; width:20px; height:20px; }
.ui-icons-bullet-blue-right { background:url('../img/ui/ui-icon-bullet-blue-right.png') no-repeat; width:3px; height:5px; }
.ui-icons-arrow-blue-5x8-right { background: url('../img/icons/arrow-right-blue-5x8.png') no-repeat; width: 5px; height: 8px; }
.ui-icons-arrow-darkblue-11x11-down { background: url('../img/icons/arrow-darkblue-down.png') no-repeat; width: 11px; height: 11px; }
.ui-icons-car { background: url('../img/icons/ui-icons-car.png') no-repeat; width: 25px; height: 25px; }
.ui-icons-hotel { background: url('../img/icons/ui-icons-hotel.png') no-repeat; width: 25px; height: 25px; }
.ui-icons-48x48-car { background: url('../img/icons/car_48x48.png') no-repeat; width: 48px; height: 48px; }
.ui-icons-48x48-hotel { background: url('../img/icons/otel_48x48.png') no-repeat; width: 48px; height: 48px; }


.ui-icons-arrows2 { background: url(../img/arrows-iconset.png) no-repeat; width: 11px; height: 11px;}
.ui-icons-arrows2-blue-down{ background-position: 0 0; } 
.ui-icons-arrows2-blue-right{ background-position: -22px 0; } 
.ui-icons-arrows2-blue-up{ background-position: -44px 0; } 
.ui-icons-arrows2-blue-down{ background-position: -66px 0; } 
.ui-icons-arrows2-grey-down{ background-position: -88px 0; } 
.ui-icons-arrows2-grey-left{ background-position: -110px 0; } 
.ui-icons-arrows2-grey-right{ background-position: -132px 0; } 
.ui-icons-arrows2-grey-up{ background-position: -154px 0; } 
.ui-icons-arrows2-red-down{ background-position: -176px 0; } 
.ui-icons-arrows2-red-left{ background-position: -198px 0; } 
.ui-icons-arrows2-red-right{ background-position: -220px 0; } 
.ui-icons-arrows2-red-up{ background-position: -242px 0; } 
.ui-icons-arrows2-white-down{ background-position: -264px 0; } 
.ui-icons-arrows2-white-left{ background-position: -286px 0; } 
.ui-icons-arrows2-white-right{ background-position: -308px 0; } 
.ui-icons-arrows2-white-up{ background-position: -330px 0; } 

.date-icon { background: url(../img/date.png) no-repeat #fff; width: 16px; height: 16px; display: inline-block; float: left; margin-top: 15px; }

/* LABEL */
.ui-label {  background-repeat:  no-repeat; display: inline-block; overflow: visible; vertical-align: bottom;  }
.ui-label-red label {background:#bc3524; height:22px; float:left; padding:6px 5px 0 10px; font-size:12px; }
.ui-label-red { background: url(../img/label-bg.png) no-repeat top right 0 0; padding:0 10px 0 0; height:28px; }

.ui-label-blue label {background:#003e78; height:22px; float:left; padding:6px 5px 0 10px; font-size:12px; }
.ui-label-blue { background: url(../img/label-bg-blue.png) no-repeat top right; padding:0 10px 0 0; height:28px; }
.ui-label-red { background: url(../img/label-bg-red.png) no-repeat top right; padding:0 10px 0 0; height:28px; }

/* BUTTONS */
.ui-buttons { background-repeat: no-repeat; width:auto; display:inline-block; overflow: hidden; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fff; font-size: 14px; cursor: pointer; }
.ui-buttons .ui-icons { margin:0 5px; }
.ui-buttons-red { background: url('../img/ui-button-bg-red.png') repeat-x 0 0; height: 30px; padding:0 10px 0 10px; text-indent: 0; }
.ui-buttons-red.hover { background: url(../img/ui-button-bg-red.png) repeat-x 0 -30px; height: 30px; padding:0 10px 0 10px; text-indent: 0; }
.ui-buttons-grey { background: url('../img/ui-button-bg-grey.png') repeat-x; height: 30px; padding:0 10px; text-indent: 0;  }
.ui-buttons-grey.ui-icons { margin-right:5px; }
.ui-buttons-grey.hover { background: url('../img/ui-button-bg-grey.png') repeat-x 0 -30px; height: 30px; padding:0 10px; text-indent: 0;  }
.ui-buttons-grey_big { background: url('../img/ui-icons-grey-big.png') repeat-x; height: 30px; padding:10px 10px 0 10px; text-indent: 0;  }
.ui-buttons-grey_big.hover { background: url('../img/ui-icons-grey-big.png') repeat-x 0 -40px; height: 30px; padding:10px 10px 0 10px; text-indent: 0;  }
.ui-buttons.disabled { background-image: url(../img/ui-icons-grey-big.png); }

.ui-buttons-blue { background:#31b9da; height: 27px; padding:3px 5px 0 5px; vertical-align:middle; text-align:center; }

/* BOX */
.ui-box { margin: 0 0 10px 15px; color: #002649; text-align: left; padding: 0 0 0 10px;}
.ui-box .more { display: none; }
.ui-box  a.rules { color:#000; text-decoration:underline; font-weight:bold; font-size:11px; }
/*.ui-box p { margin:0 0 10px 0 }*/
.ui-box p { margin:0 0 0 5px !important; }
.ui-box.text-left { text-align: left; }
.ui-box.text-right { text-align: right; }

.ui-box-custom { background: #d2e1ed; padding: 10px 10px 10px 20px; position: relative; margin-left:0px; }
.ui-box-custom.big_icon {padding: 10px 10px 10px 40px;}
.ui-box-custom-icon {position: absolute; top: 12px; left: -14px;}

.ui-box-null { background: #f0f4f5; font-size: 11px; padding: 20px; position: relative; }
.ui-box-null a { font-size: 9px; }

.ui-box-info { background: #d2e1ed; font-size: 11px; padding: 20px; position: relative; }
.ui-box-info-icon { background: url(../img/info.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 12px; left: -14px; display: inline-block; }
.ui-box-info a { font-size: 11px; }

.ui-box-warn { background: #fdfccc; font-size: 11px; padding: 20px; position: relative; }
.ui-box-warn-icon { background: url(../img/warn.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 12px; left: -14px; display: inline-block; }
.ui-box-warn a { font-size: 11px; }

.ui-box-error { background: #ffd3d0; font-size: 11px; padding: 20px; position: relative; }
.ui-box-error-icon { background: url(../img/cancel.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 12px; left: -14px; display: inline-block; }
.ui-box-error a { font-size: 11px; }

.ui-box-ok { background: #cee2a9; font-size: 11px; padding: 20px; position: relative; }
.ui-box-ok-icon { background: url(../img/ok.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 12px; left: -14px; display: inline-block; }
.ui-box-ok a { font-size: 11px; }

.ui-box-ok2 { background: #cee2a9; font-size: 11px; height: 32px; position: relative; margin-top: 9px; }
.ui-box-ok2-icon { background: url(../img/ok.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 1px; left: -18px; display: inline-block; }
.ui-box-ok2 p { font-size: 11px; padding-top: 8px; display: block; }
.ui-box-ok2 .ui-icons.ui-icons-check_off { background: url(../img/ui-check_off.png) no-repeat center left; width:22px; height:22px; }
.ui-box-ok2 .ui-icons.ui-icons-check_on { background: url(../img/ui-check_on.png) no-repeat top left; width:22px; height:22px; }

.ui-box-family { background: url(../img/family.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 12px; left: -14px; display: inline-block; }

.ui-box-offer { background: #8dd8e8; font-size: 11px; padding: 20px; position: relative; }
.ui-box-offer-icon { background: url(../img/firsat.png) no-repeat; position: absolute; width: 31px; height: 31px; top: 12px; left: -14px; display: inline-block; }
.ui-box-offer a { font-size: 11px; }


/*  */
.ui-infobox { display:block; background:#d2e1ed; font-size: 11px; min-height:50px;  width:100%}
.ui-infobox .ui-infobox-icon {  float:left; display:block;  vertical-align:middle; height:50px; position:relative;}
.ui-infobox .ui-infobox-icon .ui-icons { margin:auto 0; position:absolute; left:-10px; top:20px;}
.ui-infobox .ui-infobox-content {  float:left;  margin:5px 5px 5px 20px; }

/* DIGIT */
.digit, .digit-award { -moz-border-radius: 2px 2px 2px 2px; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #5BABD0; display: block; font-size: 11px; height: 25px; margin: 3px 0; position: relative; width: 42px; }
.digit input, .digit-award input { border: medium none; height: 20px !important; text-align: center; width: 40px !important; display: block; }
.digit .plus, .digit-award .plus { background: url("../img/plus.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 14px; position: absolute; right: -6px; top: 5px; width: 14px; }
.digit .minus, .digit-award .minus { background: url("../img/minus.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; visibility: hidden; height: 14px; left: -6px; position: absolute; top: 5px; width: 14px; }
.digitPlus { background: url("../img/plus.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 14px; width: 14px; float:right; margin-top: 25px;}
.digitMinus { background: url("../img/minus.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 14px; width: 14px; float:right; margin-top: 25px;}


.ui-icons-layout { background:url(../img/ui-icons-layout.png) no-repeat 0 0; width:24px; height:24px; float: left; display: block; overflow: hidden; }
.ui-icons-layout.rss { background-position: 0 -70px; }
.ui-icons-layout.facebook { background-position: -24px -70px; }
.ui-icons-layout.twitter { background-position: -48px -70px; }
.ui-icons-layout.youtube { background-position: -72px -70px; }
.ui-icons-layout.flickr { background-position: -96px -70px; }
.ui-icons-layout.email { background-position: -120px -70px; }
.ui-icons-layout.gplus { background-position: -144px -70px; }
.ui-icons-layout.phone { background-position: -72px -33px; float: right; margin: -1px 0 0 5px; width: 13px; height: 19px; }
.ui-icons-layout.alliance { background-position: 0 -52px; width: 188px; height: 18px; }
.ui-icons-layout.socially { background-position: -72px 0; width: 97px; height: 26px; margin-top: 5px; }
.ui-icons-layout.datepicker { background-position: -87px -36px; width: 15px; height: 16px; }
.ui-icons-layout.magnify { background-position: -104px -32px; width: 14px; height: 16px; }
.ui-icons-layout.tk { background-position: -121px -36px; width: 13px; height: 9px; }
.ui-icons-layout.arrow-right-blue { background-position: -134px -36px; width: 8px; height: 5px; }
.ui-icons-layout.info { background-position: -179px 0; width: 20px; height: 20px; }
.ui-icons-layout.help { background-position: -179px -21px; width: 25px; height: 25px; }
.ui-icons-layout.refresh { background-position: -138px -36px; width: 16px; height: 16px; }
.ui-icons-layout.home { background-position: -188px -49px; width: 20px; height: 20px; }
.ui-icons-layout.plus { background-position: -150px -36px; width: 14px; height: 14px; }
.ui-icons-layout.minus { background-position: -164px -36px; width: 14px; height: 14px; }
